    /* SUPPORT PAGE STYLING */


    .row.footer {
        width: 100vw;
    }

    .support-container {
        display: grid;
        grid-template-columns: 1fr;
    }

    .select-your-product-container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 1em;
        margin: auto;
    }
    

    .top-products-download-info-container{
        display: grid;
        grid-template-columns: 2fr 1fr 1fr 2fr;
    }

    .download-driver-container {
        display: grid;
        grid-template-columns: 2fr 1fr 1fr 2fr;
    }

    .main-sub-header {
        color: #5c5c5c;
    }
    
    .laptops-header-container,
    .model-header {
        background-color: #666;
        border-radius: 4px 4px 0 0;
        padding: 1em;
        color: white;
    }

    .lp-1-container,
    .lp-2-container,
    .lp-3-container,
    .dtw-1-container,
    .dtw-2-container,
    .dtw-3-container {
        padding: 2em;
        background-color: rgb(240, 240, 240);
    }

    .lp-1-container:hover,
    .lp-2-container:hover,
    .lp-3-container:hover,
    .dtw-1-container:hover,
    .dtw-2-container:hover,
    .dtw-3-container:hover {
        opacity: 0.7;
    }

    .download-driver-container {
        border-top: 1px solid gray;
        border-bottom: 1p solid gray;
        padding: 1em;
    }
    
    .drivers-container {
        margin-left: 2em;
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }

    .driver-download-container {
        margin-left: 2em;
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }
    
    .filter-container {
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }
    
    .drivers-toggle-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: 2em;
    }
    
    .new > h2 {
        opacity: 0.5;
    }
    
